cred_user_pass {git2r} | R Documentation

## Create a new plain-text username and password credential object

### Description

Create a new plain-text username and password credential object

### Usage

    cred_user_pass(username, password)

    ## S4 method for signature 'character,character'
    cred_user_pass(username, password)

### Arguments

`username` | The username of the credential
`password` | The password of the credential

### Value

A S4 `cred_user_pass` object

### See Also

Other git credential functions: `cred_env`, `cred_ssh_key`, `cred_token`

### Examples

    ## Not run:
    ## Create a plain-text username and password credential object
    cred_user_pass("Random Developer", "SecretPassword")

    ## End(Not run)

[Package git2r version 0.20.0 Index]